.nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
}

	.nav ul li {
		margin: 0;
		padding: 0;
		list-style: none;
		background: none;
	}

.nav-lock-scroll {
	overflow: hidden;
}

.nav {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 900;
	overflow-x: hidden;
	overflow-y: auto;
}

	.nav ul {
		display: block;
		position: relative;
		zoom: 1;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	.nav a,
	.nav a:hover,
	.nav a:active,
	.nav a:visited {
		display: block;
		position: relative;
		outline:none;
	}

@media only screen and (min-width: 960px) {

	.nav {
		display: block;
		position: relative;
		bottom: auto;
		overflow: visible;
	}

		.nav li {
			position: relative;
			white-space: nowrap;
		}

		.nav > ul > li {
			display: inline-block;
		}

		.nav ul {
			display: block;
		}

			.nav ul ul {
				display: none;
				position: absolute;
				top: 100%;
				left: 0;
				z-index: 901;
			}

				.nav ul ul ul {
					top: 0px;
					left: 100%;
					z-index: 902;
				}

					.nav ul ul ul ul {
						z-index: 903;
					}

						.nav ul ul ul ul ul {
							z-index: 904;
						}

				.nav ul ul li.nav-left > ul {
					left: auto;
					right: 95%;
				}

	.nav-no-js .nav li:hover > ul {
		display: block;
	}
}

@media only screen and (max-width: 959px) {

	.nav-no-js .nav-button:hover + .nav,
	.nav-no-js .nav:hover,
	.nav-no-js .nav-button:hover + .nav + .nav-close,
	.nav-no-js .nav:hover + .nav-close {
		display: block;
	}
}
